﻿
.modalPopUp {
    text-align: justify;
    color: #3f8a89;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: lighter;
    font-size: 15px;
    display: block;
}

.separacion {
    margin-left: 10px;
}

.Question {
    font-weight: bold;
    color: #3f8a89;
}

#countDown {
    padding-top: 70px;
    display: block;
}

p {
    text-align: justify;
    color: #3f8a89;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: lighter;
    font-size: 15px;
}

    p.indicacion {
        font-family: Arial, Helvetica, sans-serif;
        color: #3f8a89;
        font-size: 12px;
    }

.requiredField {
    color: #ff0000;
    font-weight: bold;
}

.message {
    background-color: #FFFFFF;
    color: #bc1212;
    padding: 7px 7px 7px 7px;
    text-align: center;
    font-weight: bold;
}

#BodyContent_Wizard1 {
    margin: 0 auto;
    width: 95%;
}

#wizHeader li .prevStep {
    background-color: #C2C2C2;
}

    #wizHeader li .prevStep:after {
        border-left-color: #C2C2C2 !important;
    }

#wizHeader li .currentStep {
    background-color: #3f8a89;
}

    #wizHeader li .currentStep:after {
        border-left-color: #3f8a89 !important;
    }

#wizHeader li .nextStep {
    background-color: #C2C2C2;
}

    #wizHeader li .nextStep:after {
        border-left-color: #C2C2C2 !important;
    }

#wizHeader {
    list-style: none;
    overflow: hidden;
    font: 18px Helvetica, Arial, Sans-Serif;
    margin: 0px;
    padding: 0px;
    height: 40px;
}

    #wizHeader li {
        float: left;
    }

        #wizHeader li a {
            color: white;
            text-decoration: none;
            padding: 10px 0 10px 55px;
            background: brown; /* fallback color */
            background: hsla(34,85%,35%,1);
            position: relative;
            display: block;
            float: left;
        }

            #wizHeader li a:after {
                content: " ";
                display: block;
                width: 0;
                height: 0;
                border-top: 50px solid transparent; /* Go big on the size, and let overflow hide */
                border-bottom: 50px solid transparent;
                border-left: 30px solid hsla(34,85%,35%,1);
                position: absolute;
                top: 50%;
                margin-top: -50px;
                left: 100%;
                z-index: 2;
            }

            #wizHeader li a:before {
                content: " ";
                display: block;
                width: 0;
                height: 0;
                border-top: 50px solid transparent;
                border-bottom: 50px solid transparent;
                border-left: 30px solid white;
                position: absolute;
                top: 50%;
                margin-top: -50px;
                margin-left: 1px;
                left: 100%;
                z-index: 1;
            }

        #wizHeader li:first-child a {
            padding-left: 10px;
        }

        #wizHeader li:last-child {
            padding-right: 50px;
        }

        #wizHeader li a:hover {
            background: #2d1b78;
        }

            #wizHeader li a:hover:after {
                border-left-color: #2d1b78 !important;
            }

.content {
    height: 150px;
    padding-top: 75px;
    text-align: center;
    background-color: #F9F9F9;
    font-size: 48px;
}

.alertValidacion {
    padding: 1px !important;
    padding-bottom: 15px !important;
    margin-left: 20px;
}

.alertValidacion2 {
    padding: 1px !important;
    padding-bottom: 15px !important;
    margin-left: 50px;
    margin-bottom: 5px;
}

.errores {
    -webkit-boxshadow: 0 0 10px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    -o-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    background: red;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    color: #fff;
    display: none;
    font-size: 14px;
    margin-top: -50px;
    margin-left: 180px;
    padding: 10px;
    position: absolute;
}

.jumbotron {
    border-radius: 0 !important;
    padding-top: 0px !important;
    padding-bottom: 20px !important;
    margin-left: 30px !important;
    padding-right: 40px !important;
}

.containerOwn {
    background-color: transparent;
    background-repeat: no-repeat;
    background-size: cover;
    padding-right: 60px;
    padding-left: 60px;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-top: 20px;
}

.containerOwn2 {
    padding-right: 60px;
    padding-left: 60px;
    margin-top: 20px;
}

.containerOwn3 {
    padding-right: 60px;
    padding-left: 60px;
    padding-bottom: 10px;
}

.glyphicon {
    font-size: 22px;
}

.tooltip-inner {
    text-align: justify !important;
    max-width: 900px !important;
    background: #7B4890 !important;
    font-size: 14px !important;
}

.pers {
    background: #7B4890;
    color: white;
}

    .pers .modal-body p {
        color: white;
    }

    .pers .modal-header .close {
        color: white;
        opacity: 1;
    }

@media screen and (max-width: 1199px) {
    #wizHeader {
        list-style: none;
        font: 17px Helvetica, Arial, Sans-Serif;
    }

        #wizHeader li a {
            padding: 10px 0 10px 38px;
        }
}

@media screen and (max-width: 991px) {
    #wizHeader {
        list-style: none;
        font: 15px Helvetica, Arial, Sans-Serif;
    }

        #wizHeader li a {
            color: white;
            text-decoration: none;
            padding: 13px 0 10px 25px;
            background: brown;
            background: hsla(34,85%,35%,1);
            background-color: rgb(165, 99, 13);
            position: relative;
            display: block;
            float: left;
        }
}
